Subject: RE:Damaged item Confirmation - Order Number D23B130DB8 #Ref 20240124003117985
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 25 Jan 2024 07:46:22 -0800

Hello Peter-

Thank you for your email. Upon checking here in our system, the item ordered is an electric product. Our electric product has a 5 year warranty. If the blanket does not work you can send an email to our electric product team so that they can give you the best solution possible to your inquiry. You can contact our electric product team through the email [email-masked] or you can call them through 866-456-8852.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

My order number: D23B130DB8

The Queen size pad I ordered left side doesn’t work. Could I do exchange? Could I change to King Size? I can pay extra for king size.

Thank you so much!

Peter Zhao

408-859-4578

发自我的 iPhone

以下是转发的邮件：

发件人: Ping Gao

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Nov 13, 2023 at 11:45 AM
Subject: Confirmation - Order Number D23B130DB8
To:  <[email-masked]>

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Thank you for your order ping.gao !Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790  (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).If you want to exchange or return your product(s), please see our Return Policy.If you want more information, please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  2023-11-13T19:45:49.7600000|Order #: D23B130DB8Shipping Address:Ping Gao32212 HALL RANCH PKWYUnion City, CA, [email-masked] Method:Free Shipping ItemsRegular Price:$476.16Discount:-$286.18Coupon:-$95.00Sales Tax:$9.74Shipping Fee:$0.00Require Signature:$0.00Order Total:$104.72Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$104.72 Microfiber Heated Mattress PadSertaSIZE:Twin  COLOR:WhiteQTY:1TOTAL:$37.49Microfiber Heated Mattress PadSertaSIZE:Queen  COLOR:WhiteQTY:1TOTAL:$57.49

550 Northport Parkway
Port Wentworth, GA 31407 USA

Manage Profile & Unsubscribe

©2022 Designer Living Inc.